[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.Destroy

Destroy - destructor for TDBCustomNavigator: frees datalinks and hints, then calls inherited Destroy.

## Declaration

Source position: dbctrls.pp line 1412

`public destructor TDBCustomNavigator.Destroy; override;`

## See also

TCustomControl.Destroy |  | Destructor for the class instance.